/* Modal Custom */
.c-modal__header-custom {
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 20px 0;
   background-color: #F2F2F2;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;

   h3 {
      margin-bottom: 0;
      line-height: normal;
   }

   .is-title {
      font-size: 14px;
      font-weight: 600;
      color: #2f3292;
   }
}

.c-modal__btn-header {
   display: flex;
   justify-content: flex-end;
}

.close {
   &.c-modal__btn-close {
      background-color: #2F3292;
      border-radius: 50%;
      padding: 0;
      text-align: center;
      font-size: 24px;
      font-weight: 500;
      color: #FFFFFF;
      opacity: .75;
      width: 36px;
      height: 36px;
      line-height: 36px;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-right: -18px;
      margin-top: -101px;

      &:hover {
         background-color: rgb(34, 37, 128);
      }

      span {
         color: #FFFFFF;
      }
   }
}

.c-modal__body-custom {
   padding: 20px 30px;

   h1.is-title {
      font-size: 18px;
      font-weight: 600;
   }

   span.is-title {
      font-size: 13px;
      font-weight: 500;
   }
}

.c-modal__separator {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 30px;

   .is-border {
      border-bottom: 1px solid #CCCCCC;
      width: 30%;
   }

   .is-title {
      font-size: 13px;
      font-weight: 500;
      color: #717171;
   }
}